<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.MerchantMoveRecordsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.MerchantMoveRecords">
        <id column="id" property="id" />
        <result column="merchantCode" property="merchantCode" />
        <result column="merchantName" property="merchantName" />
        <result column="startTime" property="startTime" />
        <result column="endTime" property="endTime" />
        <result column="token" property="token" />
        <result column="createTime" property="createTime" />
        <result column="ip" property="ip" />
        <result column="payUserId" property="payUserId" />
        <result column="payNum" property="payNum" />
        <result column="paySource" property="paySource" />
    </resultMap>
</mapper>
